.item_inside {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.color_blue_18 {
  color: #18549C;
}

.text-justify {
  text-align: justify !important;
}

.news_detail_content .left_item {
}

.w-880 {
  max-width: 880px;
  width: 100%;
}

.w-350 {
  max-width: 350px;
  width: 100%;
}

.tag_content a:not(:last-child):after {
  content: '/';
  margin-left: 3px;
  margin-right: 3px;
}

.tieude_a:after {
  content: '';
  height: 100%;
  width: 3px;
  background: var(--mau-md);
  position: absolute;
  left: 0px;
  top: 0;
}

.tieude_a {
  position: relative;
  padding-left: 18px;
}

@media (min-width: 200px) {
  .image_same_news {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .image_same_news {
    width: 30%;
    max-width: 270px;
  }
}

@media (min-width: 1200px) {
  .right_item_same_news {
    width: 65%;
  }
}

.detail-content-recommend {
  padding-left: 15px;
}

.title-news-recom {
  font-size: 24px;
  position: relative;
  font-weight: 500;
  padding-left: 10px;
}

.item-recommended-detail-v2 div:first-child {
  padding: 12px 10px;
}

.image-recommend-detail-v2 {
  width: 150px !important;
}

.item-recommended-detail-v2:before {
  content: "";
  position: absolute;
  top: 0;
  width: calc(100% - 20px);
  height: 1px;
  background: #ededed;
  left: 10px;
}

.item-recommended-detail-v2 {
  position: relative;
}

.news-recommend {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 200px) {
  .news-recommend .item-news {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .news-recommend .item-news {
    width: 50%;
  }
}

@media (min-width: 1200px) {
  .news-recommend .item-news {
    width: 30%;
  }
}

@media (min-width: 1200px) {
  .news-recommend .item-news:last-child {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .news-recommend .item-news {
    width: 100%;
  }
}

@media (min-width: 1400px) {
  .news-recommend .item-news:last-child {
    width: 100%;
  }
}

.spot-light-news {
  padding: 10px;
}

.title-spotlight {
  font-size: 18px;
}

@media (min-width: 200px) {
  .recommend-detail-v3 {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .recommend-detail-v3 {
    width: 385px;
    border-left: 1px solid #e7e7e7;
    padding: 10px;
  }
}

@media (min-width: 1600px) {
  .recommend-detail-v3 {
    width: 400px;
    padding: 0px 20px;
  }
}

.detail-content-recommend span {
  font-size: 11px;
  color: #6C6C6C;
}

.detail-content-recommend *:not(span) {
  font-size: 17px;
}

.created_time a {
  border-left: 1px solid var(--mau-hint);
  padding-left: 5px;
  margin-left: 5px;
}

